@import url("noweStyle.css");
.row3
{
    z-index: 7;
    background-color: rgb(255, 255, 255);
    width: 100%;
    color: black;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15%;
    padding-right: 15%;
    padding-top: 5px;
    box-sizing: border-box;
    text-align: justify;
    min-height: 50vh;
    padding-bottom: 50px;
    overflow: hidden;
}


.row3Admin
{
    background-color: rgb(255, 255, 255);
    width: 100%;
    color: black;
    margin-left: auto;
    margin-right: auto;
    padding-left: 1%;
    padding-right: 1%;
    padding-top: 5px;
    box-sizing: border-box;
    text-align: justify;
    min-height: 30vh;
}




.tabelkazphp
{
    margin-top: 50px;
    margin-bottom: 100px;
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    border:solid black 1px;
    word-wrap : break-word;
}

.tabelkazphp tr:first-child
{
    font-size: 20px;
    background: rgb(13, 13, 110);
    color: white;
}

.konto
{
    background-color: rgb(0, 0, 0);
    border: 2px inset rgb(0, 0, 0);
    color: white;
    width: 100%;
    display: flex;
    font-size: 20px;
    min-height: 200px;
    padding-left: 15%;
    padding-right: 15%;
    box-sizing: border-box;
}
.kontoContener
{
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: start;
}
.kontoInfo p
{
    margin: 0px;
    margin-left: 40px;
}
.konto hr
{
    width: 100%;
    margin-left: 40px ;
    max-width: 100px;
    min-width: 100px;
}
.kontoInfo
{
    margin-top: 20px;
    width: auto;
    display: flex;
    flex-direction: column;
}
.kontoAutor
{
    font-size: 24px;
}
.kontoInfo a
{
    color: #a974ff;
}
.kontoInfo a:active
{
    color: #a974ff;
}
.logowanie
{
    margin-top: 40px;
    width: 40%;
    aspect-ratio: 1/1;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    background-color: rgb(231, 231, 231);
    border: 2px outset rgb(231, 231, 231);

}
.logowanie h1
{
    margin-top: -40px;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
}
.logowanie input
{
    width: 90%;
    font-size: 30px;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
}
.logowanie a
{
    width: 70%;
    margin-left: auto;
    margin-right: auto;
}
.zalogowanie
{
    background-color: black;
    color: white;
    border:2px outset black ;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    font-size: 30px;
    min-height: 40px;
}

.konto a
{
    font-size: 18px;
    margin-left: 40px;
}
#oczko
{
    width: 30px;
    height: 30px;
}

.profileImg
{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    max-height: 190px;
    min-height: 190px;
    max-width: 190px;
    min-width: 190px;
    overflow: hidden;
    margin: 5px;
}
.profileImg img
{
    max-height: 190px;
    min-height: 190px;
}
.autor
{
    font-weight:100;
}
.autor a
{
    font-weight: bold;
    color: black;
    text-decoration: none;
}
.autor a:hover
{
    text-decoration: underline;
}
.logowanieForm
{
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

@-webkit-keyframes zoom {
    from {-webkit-transform:scale(0)} 
    to {-webkit-transform:scale(1)}
  }
  
  @keyframes zoom {
    from {transform:scale(0)} 
    to {transform:scale(1)}
  }

  @media only screen and (max-width: 1000px) 
{
    .profileImg
    {

    max-height: 120px;
    min-height: 120px;
    max-width: 120px;
    min-width: 120px;
    overflow: hidden;
    margin-top: auto;
    margin-bottom: auto;
    }
    .profileImg img
    {
    max-height: 120px;
    min-height: 120px;
    }

    .logowanie
    {
        width: 100%;
    }
    .logowanie h1
    {
        font-size: 5vh;
    }
    .logowanieForm
    {
        width: 70%;
        margin-left: auto;
        margin-right: auto;
        box-sizing: border-box;
        font-size: 3vw;
    }
    .konto a
    {
        margin-left: 10px;
    }
    .konto
    {
        padding-left: 1%;
        padding-right: 1%;
        font-size: 16px;
    }
    .kontoAutor
    {
        font-size: 20px;
        margin-left: 20px;
    }
    .konto hr
    {
        margin-left: 10px;
    }
    .kontoInfo p
    {
        margin-left: 10px;
    }    
} 